namespace ProximaAnalizer.ViewModels;

internal partial class MainWindowViewModel(IRegionManager regionManager) : ObservableObject
{
    [RelayCommand]
    private void Test(string para)
    {
        regionManager.RequestNavigate("MainRegion", para);
    }
}
